SCM Creator (+Github) - Bug #2334

Github API does not load
27 Sep 2014 13:32 - Paul Birnbaum

Status: Open Start date: 27 Sep 2014
Priority: Normal Due date:

Assignee: Andriy Lesyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.5.1

Redmine version: 2.5.x External issue:

Description

Hi | install your plugin and i had a token in /var/www/redmine/config/scm.yml and when i try to add a new project i cannot create a

github repo i do not have the create button.

And when i try also with login/passwd

It look like that it does not lot the API because and github — my account — API key never used

And thanks great project
Related issues:

Related to SCM Creator (+Github) - Bug #2335: Github API does not load Won't Fix 27 Sep 2014
Related to SCM Creator (+Github) - Bug #2336: Github API does not load Won't Fix 27 Sep 2014
Related to SCM Creator (+Github) - Bug #2337: Github API does not load Won't Fix 27 Sep 2014
Related to SCM Creator (+Github) - Bug #2338: Github API does not load Won't Fix 27 Sep 2014
Related to SCM Creator (+Github) - Bug #2339: Github API does not load Won't Fix 27 Sep 2014
Related to SCM Creator (+Github) - Bug #2340: Github API does not load Won't Fix 27 Sep 2014

History

#1 - 14 Dec 2014 18:15 - Andriy Lesyuk
- Status changed from New to Open

- Assignee set to Andriy Lesyuk

What happened, that you added many duplicates of this issue (#2335, #2336, #2337, #2338, #2339 and #2340)?

#2 - 15 Dec 2014 07:47 - Andriy Lesyuk

- Target version set to 0.5.1
scm.yml 890 Bytes 27 Sep 2014 Paul Birnbaum
